Subject: Ticket Assigned - FW: Late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 07:22:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FW: Late refund 

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows 10

From: Sarah Apple<mailto:[email-masked]>
Sent: Tuesday, 22 June 2021 1:33 PM
To: Centrepoint<mailto:[email-masked]>
Subject: Late refund

Dear Sir/Madam,

My order number is 9663332104

I contacted you by phone and you told me to send you an email containing these information,

The following are pictures of my bank account statement, as you can see the only refund I received from your side is 74AED on the 6th of June, note that I didn’t use the card after the 13th of June and that I payed for my order at the 22nd of May and issued the refund at the 27th of May immediately after I received the items.

Hope that you will solve this problem fast.

Best regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2766216